libzypp 17.37.10

ZYpp.h File Reference
`#include <iosfwd>`
`#include <zypp/base/NonCopyable.h>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp-core/Globals.h>`
`#include <zypp/ZConfig.h>`
`#include <zypp/ManagedFile.h>`
`#include <zypp/ZYppCommit.h>`
`#include <zypp/ResTraits.h>`
`#include <zypp/Target.h>`
`#include <zypp/Resolver.h>`
`#include <zypp/KeyRing.h>`
`#include <zypp/DiskUsageCounter.h>`

Go to the source code of this file.

## Classes
class | zypp::ZYpp

## Namespaces
namespace | zyppng
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::zypp_detail